<?php
class DependencyGraph{
public function graph(){
return [
['Framework','ProductionManager'],
['ProductionManager','RankingEngine'],
['ProductionManager','DecisionEngine'],
['DecisionEngine','CacheEngine']
];
}}
